#!/bin/bash

mkdir -p /corpora/data/corpus
cwb-encode \
  -d /corpora/data/corpus \
  -f /root/files/corpus.vrt \
  -R /usr/local/share/cwb/registry/corpus \
  -P lemma -P simple_pos -P pos -P ner \
  -0 corpus -S text:0+author+id+publishing_year+title -S s \
  -xsB
cwb-make \
  -V CORPUS
